h4, h5, h6,
h1, h2, h3 {margin: 0;}
ul, ol {margin: 0;}
p {margin: 0;}
html, body{
  font-family: 'glyphicons-halflings-regular';
   font-size: 100%;
   background:#fff; 
   color:#565656;
}
a {
  text-decoration: none;
}
a:hover {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
@font-face {
    font-family: 'Abel-Regular';
    src:url(../fonts/Abel-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'PT_Sans-Web-Regular';
    src:url(../fonts/PT_Sans-Web-Regular.ttf) format('truetype');
}
/*--header start here--*/
h1{
	font-size:38px;
}
h5{
	font-size:17px;
}
span.menu{
  display:none;
}
.logo {
  float: left;
  width: 40%;
}
.top-nav {
  float: right;
  width: 80%;
  text-align: right;
}
.top-nav-right {
  float: right;
  width: 15%;
  padding-top: 0.3em;
}
.logo h1 {
  font-size: 3em;
  margin: 0em;
  font-family: 'Abel-Regular';
}
.logo h1 a{
  color:#fff;	
  display: block;
}
.logo h1 a:hover{
  text-decoration:none;
}
span.menu {
  display: none;
}
.header {
 
}
.banner {
  background: url(../images/1920400.jpg)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.launcher{
  background: url(../images/kklauncher/pc-launcher.jpg)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.cleaner{
  background: url(../images/kkcleaner/bg.png)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.sms{
  background: url(../images/kksms/bg.png)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.locker{
  background: url(../images/kklocker/bg.png)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.applock{
  background: url(../images/kkapplock/bg.png)no-repeat center;
  background-size: cover;
  min-height: 600px;
}
.pic-top{
	padding:10% 0 5% 0;
}
.pic-bottom{
	padding:5% 0 15% 0;
}
.pic-dis{
	padding:120px 0;
}
.pic-dis2{
	padding-top:100px;
}
.pic-dis p{
	font-size:16px;
	line-height:28px;
	margin:50px 0;
	padding:0;
}
.pic-left-word{
	padding:10% 5% 0 5%;
	font-size:1em;
}
.pic-left-word2{
	padding:19% 5% 0 5%;
	font-size:1em;
}
.word-side{
	padding:5% 0;
}
.word-pic-side{
	padding-top:5%;
}
.word-pic-side img{
	width:600px;
}
.download-pic{
	padding:30px 0 8px 10px;
}
.google-pic{
	padding:30px 10px 8px 0;
}
.app-name{
	padding:0 0 2% 0;color:white;
}
.app-name h1{
	font-size:4.5em;
}
.app-sub-name h3{
	color:white;
	font-size:2.3em;
}
.app-icon{
	padding:4.5% 0 2% 0;
}
.app-icon-head{
	padding:9% 0 2% 0;
}
.word-title{
	font-size:12px;
	list-style-type:none;
}
.download img{
	height:64px;
}
.icon-pic p{
    font-size: 2.5em
}
.header-main {
  padding: 1em 0em 1em 0em;
}
.top-nav ul {
  list-style: none;
  padding: 0.9em 0em 0em 0em;
}
.top-nav ul li {
  display: inline-block;
}
.top-nav ul li a{
	color: #fff;
	text-decoration: none;
	font-size: 1.05em;
	padding:0em 1em;
	position:relative;
	z-index: 999;
}
.top-nav ul li a:hover,.top-nav ul li a.active{
	color:#fff;
}
.copyrights{
	text-indent:-9999px;
	height:0;
	line-height:0;
	font-size:0;
	overflow:hidden;
}

.bgicon{
 position:absolute;
 left:40%;
 padding-top:25%;

}

.banner-bottom {
  padding: 20em 0em 0em 0em;
  text-align: center;
}
.banner-bottom h3 {
  font-size: 4.5em;
  font-weight: 400;
  color:#E67448;
  font-family: 'Abel-Regular';
}
/* Effect 16: fall down */
nav a {
	position: relative;
	display: inline-block;
	outline: none;
	color: #000;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: 500;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1em;
}

nav a:hover,
nav a:focus {
	outline: none;
	text-decoration:none;
}

.cl-effect-16 a {
	color: #fff;
}


.cl-effect-16 a::before {
	color: #fff;
	text-decoration:none;
	content: attr(data-hover);
	position: absolute;
	opacity: 0;
	-webkit-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-moz-transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	transform: scale(1.1) translateX(10px) translateY(-10px) rotate(4deg);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	-moz-transition: -moz-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	pointer-events: none;
}

.cl-effect-16 a:hover::before,
.cl-effect-16 a:focus::before {
	-webkit-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	-moz-transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	transform: scale(1) translateX(0px) translateY(0px) rotate(0deg);
	opacity: 1;
}
/*-header strat here--*/

/*--services start here--*/
.services {
  padding: 5em 0em 5em 0em;
}
.services-top {
  text-align: center;
  padding: 0em 0em 4em 0em;
}
.services-top h3 {
  font-size: 3.5em;
  color:#5f5d5c;
  margin-bottom: 0.2em;
  font-family: 'Abel-Regular';
}
.services-top p {
  font-size: 1em;
  color: #919191;
  line-height: 1.8em;
  width: 60%;
  margin: 0 auto;
}
.ser-grid {
  text-align: center;
  margin: 0em 0em 1.5em 0em;
}
.ser-grid h4{
  font-size: 1.5em;
  font-weight:400;
  color: #444444;
  margin: 0.5em 0em 0.5em 0em;
  font-family: 'Abel-Regular';
}
.ser-grid p {
  font-size: 1em;
  color: #919191;
  line-height: 1.8em;
  width: 65%;
  margin: 0 auto;
}
.ser-icon {
  margin: 0em 0em 1.2em 0em;
  background: #fff;
  padding: 1em 1em;
  border-radius: 4px;
  display:inline-block;
}
span.glyphicon.glyphicon-cog {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
span.glyphicon.glyphicon-erase {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
span.glyphicon.glyphicon-film {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
span.glyphicon.glyphicon-music {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
span.glyphicon.glyphicon-picture {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
span.glyphicon.glyphicon-print {
  color: #fff;
  font-size: 2em;
  transform: rotate(45deg);
}
/*--services end here--*/



/*--footer start here--*/
.footer {
  background:#f7faff;
}


.copy-right {
  text-align: center;
  padding: 1.5em 0em 1.5em 0em;
}
.copy-right p {
  font-size: 1.5em;
  font-weight: 400;
  color: #fff;
}
.copy-right p a {
  color: #080706;
}
.copy-right p a:hover {
  color: #080706;
  text-decoration: none;
}
.ftr-grd input[type="text"] {
  outline: none;
  -webkit-appearance: none;
  width: 100%;
  border: 1px solid #fff;
  height: 35px;
  background: none;
  color: #fff;
  padding: 0 12px;
  font-size: 14px;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 10px;
	right: 0px;
	overflow: hidden;
	width: 48px;
	height: 48px;
	border: none;
	text-indent: 100%;
	background: url(../images/top_mover.png) no-repeat 0px 0px;
}
/*--//footer--*/
@media screen and (max-width:1440px){
.pic-dis{
	padding:120px 0;
}
.pic-dis2{
	padding-top:120px;
}
}
@media(max-width:1366px){
.banner-bottom h3 {
  font-size: 3.5em;	
}
.pic-dis{
	padding:120px 0;
}
.pic-dis2{
	padding-top:120px;
}
}
@media(max-width:1280px){
.banner {
  min-height: 600px;	
}
.pic-dis{
	padding:120px 0;
}
.pic-dis2{
	padding-top:120px;
}
.launcher {
  min-height: 600px;	
}
.cleaner {
  min-height: 600px;	
}
.sms {
  min-height: 600px;	
}
.locker {
  min-height: 600px;	
}
.applock {
  min-height: 600px;	
}
.banner-bottom {
  padding: 15em 0em 0em 0em;
}
.download img{
	height:64px;
}
}
@media(max-width:1024px){
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-md-5ths {
        width: 20%;
        float: left;
    }
.banner-bottom h3 {
  font-size: 3.5em;
}
.icon-pic p{
    font-size: 2em;
}
.icon-pic img{
	height:115px;	
}
.download img{
	height:60px;
}
.banner {
  background: url(../images/1920400.jpg)no-repeat center;
  background-size: cover;
  min-height: 500px;
}
.launcher{
  background: url(../images/kklauncher/pc-launcher.jpg)no-repeat center;
  background-size: cover;
  min-height: 500px;
}
.cleaner{
  background: url(../images/kkcleaner/bg.png)no-repeat center;
  background-size: cover;
  min-height: 500px;
}
.sms{
  background: url(../images/kksms/bg.png)no-repeat center;
  background-size: cover;
  min-height: 500px;
}
.locker{
  background: url(../images/kklocker/bg.png)no-repeat center;
  background-size: cover;
  min-height: 500px;
}
.applock{
  background: url(../images/kkapplock/bg.png)no-repeat center;
  background-size: cover;
  min-height: 500px;
}

.banner-bottom {
  padding: 14em 0em 0em 0em;
}
.services {
  padding: 3em 0em 2em 0em;
}
.ser-grid p {
  width: 80%;
}
.ser-icon img{
	width:110px;
	height:110px;
}
}
@media(max-width:768px){

span.menu{
		display: block;
		text-align: right;
		padding: 5px 0px 0px 0px;
		cursor: pointer;
		color: #fff;
		font-size: 16px;
		font-weight: 700;
		position:relative;
}
.header {
}
h1{
	font-size:28px;
}
h5{
	font-size:15px;
}
.pic-dis{
	padding:50px 0;
}
.pic-dis2{
	padding-top:50px;
}
.pic-dis p{
	font-size:16px;
	line-height:20px;
	margin:15px 5% 30px 5%;
}
.app-name{
	padding:2% 0;color:white;
}
.app-name h1{
	font-size:1.6em;
}
.app-sub-name{
	display:none;
}
.app-icon{
	padding:2% 0 2% 0;
}
.pc-icon{
	display:none;
}
.top-nav ul.res{
	 display:none;
	 padding:0px;
}
.top-nav ul.res {
		padding: 0;
		margin:1em 0em 0em 0em;
		z-index: 9999;
		position: absolute;
		width: 100%;
		left:0;
}
.top-nav ul.res li{
		display: block;
		text-align: center;
		background:rgba(0, 0, 0, 0.701961);		
		margin: 0;
	    width: 100%;
		padding: 0em;
}
.top-nav ul.res li a {
		font-size: 16px;
		padding: 0.6em 0;
		color: #fff;
		display: block;
		border: none;
        text-align: center;
        margin: 0em;
}
.icon-pic img{
	height:120px;
}
.download img{
	height:64px;
}
.download-pic{
	display:block;
}
.icon-pic p{
    font-size: 1.3em;
}
ul.res li a:hover,ul.res li a.active{
	color:#fff;
}

.banner {
  background: url(../images/5.jpg)no-repeat center;
  background-size: cover;
  min-height: 400px;
}
.launcher {
	background: url(../images/kklauncher/bg.png)no-repeat center;
	background-size: cover;
	min-height: 400px;
}
.cleaner {
  min-height: 400px;
}
.sms {
  min-height: 400px;
}
.applock {
  min-height: 400px;
}
.locker {
  min-height: 400px;
}
.banner-bottom {
  padding: 9em 0em 0em 0em;
}
.banner-bottom h3 {
  font-size: 2.8em;
}
.services-top h3 {
  font-size: 2.8em;
}
.services-top p {
  width: 80%;
}
.ser-grid {
  float: left;
  width: 33%;
}
.ser-grid p {
  width: 100%;
  font-size: 0.9em;
}
.footer {
  padding: 0.4em 0em;
}
.logo h1 {
  font-size: 2.5em;
}
.cl-effect-16 a::before {
  color: #fff;
  z-index:-1;
}
}
@media(max-width:640px){
.about-grid h3 {
  font-size: 1em;	
}
.about-top h4 {
  font-size: 1.25em;
}
.banner {
  min-height: 370px;
}
.launcher {
  min-height: 370px;
}
.cleaner {
  min-height: 370px;
}
.sms {
  min-height: 370px;
}
.locker {
  min-height: 370px;
}
.applock {
  min-height: 370px;
}
.icon-pic img{
	height:95px;
}
.download img{
	height:45px;
}
.google-pic{
	padding:8px 10px 8px 0;
}
.download-pic{
	padding:8px 0 8px 10px;
}
.word-pic-side img{
	width:500px;
}
.banner-bottom {
  padding: 7.5em 0em 0em 0em;
}
.banner-bottom h3 {
  font-size: 2.6em;
}
.ser-grid {
  padding: 0px 10px 0px 0px;
}
.ser-grid p {
  font-size: 0.85em;
}
.ser-grid h4 {
  font-size: 1.3em;
  margin: 0.1em 0em 0.2em 0em;
}
}
@media(max-width:480px){
.download-pic{
	display:block;
	padding:8px 0 8px 10px;
}
.google-pic{
	padding:8px 10px 8px 0;
}

.banner-bottom h3 {
  font-size: 1.85em;
}
.banner {
  min-height: 290px;
}
.launcher {
  min-height: 290px;
}
.cleaner {
  min-height: 290px;
}
.sms {
  min-height: 290px;
}
.locker {
  min-height: 290px;
}
.applock {
  min-height: 290px;
}
.banner-bottom {
  padding: 4em 0em 0em 0em;
}
.icon-pic img{
	height:85px;
}
.download img{
	height:38px;
}
.word-pic-side img{
	width:300px;
}
.logo h1 {
  font-size: 2.2em;
}
span.menu {
  padding: 3px 0px 0px 0px;
}
span.menu img {
  width: 10%;
}
.icon-pic p{
    font-size: 1em;
}
.services {
  padding: 1.5em 0em 1em 0em;
}
.services-top h3 {
  font-size: 2.3em;
}
.services-top p {
  width: 100%;
  font-size: 0.9em;
}
.services-top {
  padding: 0em 0em 3em 0em;
}
.banner-bottom {
  padding: 5.5em 0em 0em 0em;
}
.ser-icon {
  padding: 0.5em 0.5em;
   margin: 0em 0em 0.8em 0em;
}
.ser-icon img{
	width:90px;
	height:90px;
}
.ser-grid {
  float: left;
  width: 50%;
}
.rslides img {
  width: 30%;
  margin: 0 auto;
  float: none;
}
.services-top {
  padding: 0em 0em 2em 0em;
}
.gallery-top {
  padding: 0em 0em 2em 0em;
}
.gallery-grid {
  width: 50%;
}
.copy-right {
  padding: 0.1em 0em 0.1em 0em;
}
.copy-right p {
  font-size: 0.9em;
}
}
@media(max-width:360px){
.download-pic{
	display:block;
	padding:8px 0px 8px 10px;
}
.google-pic{
	padding:8px 10px 8px 0px;
}
}
@media(max-width:320px){
.logo {
  width: 60%;
}
.download-pic{
	display:block;
	padding:8px 15px 8px 0;
}
.google-pic{
	padding:8px 0 8px 15px;
}

span.menu img {
  width: 18%;
  padding: 2px 0px 0px 0px;
}
.logo h1 {
  font-size: 1.7em;
}
.icon-pic img{
	height:65px;
}
.download img{
	height:35px;
}
.top-nav {
  width: 40%;
}
.header-main {
  padding: 0.6em 0em 0.6em 0em;
}
.banner {
  min-height: 220px;
}
.launcher {
  min-height: 220px;
}
.cleaner {
  min-height: 220px;
}
.sms {
  min-height: 220px;
}
.locker {
  min-height: 220px;
}
.applock {
  min-height: 220px;
}
.banner-bottom {
  padding: 4em 0em 0em 0em;
}
.services-top h3 {
  font-size: 2em;
}
.services {
  padding: 1em 0em 0em 0em;
}
.services-top {
  padding: 0em 0em 1.5em 0em;
}
.footer {
  padding: 0.4em 0em;
}
}
